<table border='1' width='100%' cellpadding='3' cellspacing="0" style='border-collapse: collapse;font-size:12px'>
    <thead>
    <tr>
        <th style='background:#eeeeee'>Tanggal</th><th style='background:#eeeeee'>No Bukti</th><th style='background:#eeeeee'>Keterangan</th>    </tr>
    </thead>
    <tbody>
                        <tr>
                <td>2021-09-04</td><td>KW049</td><td>Iuaran Sampah 2 Bulan (Agustus&Sept)</td>            </tr>
                    <tr>
                <td>2021-09-06</td><td>KW050</td><td>PULSA 50K</td>            </tr>
                    <tr>
                <td>2021-09-06</td><td>KW051</td><td>Sikat Cuci Dan Soklin</td>            </tr>
                    <tr>
                <td>2021-09-06</td><td>KW052</td><td>Plastik Sampah 10Pcs</td>            </tr>
                    <tr>
                <td>2021-09-11</td><td>KW053</td><td>Isi Ulang Galon</td>            </tr>
                    <tr>
                <td>2021-09-13</td><td>KW054</td><td>Tokev Via Alfamart</td>            </tr>
                    <tr>
                <td>2021-09-13</td><td>KW055</td><td>FC Brosur Kertas Warna</td>            </tr>
                    <tr>
                <td>2021-09-15</td><td>KW056</td><td>Akrilik Tend Card</td>            </tr>
                    <tr>
                <td>2021-09-24</td><td>KW057</td><td>Print 1 Lembar dan Fotocopy 25Lembar Coba Gratis</td>            </tr>
                    <tr>
                <td>2021-09-27</td><td>KW058</td><td>TOKEN LISTRIK VIA OVO</td>            </tr>
                </tbody>
</table>
<script type="text/php">
    if ( isset($pdf) ) {
        $font = Font_Metrics::get_font("helvetica", "bold");
        $pdf->page_text(36, 18, "Page {PAGE_NUM} of {PAGE_COUNT}", $font, 6, array(0,0,0));
    }

</script>